button{border:none!important;outline:0}
button,input[type=button],input[type=date],input[type=file],input[type=number],input[type=password],input[type=submit],select,textarea{cursor:pointer;-webkit-appearance:none;-webkit-tap-highlight-color:rgba(255,255,255,0)}
input[type=date]{cursor:pointer;-webkit-appearance:none}
button,input[type=button],input[type=reset],input[type=submit],input[type=text],select,textarea{-webkit-appearance:none}
input:-webkit-autofill{-webkit-box-shadow:0 0 0 100px #fff inset}

@media screen and (min-width:1601px){
    .hidden-lg{display:none!important}
    /*.warpper{width:1600px;}*/
}
@media screen and (min-width: 1400px) and (max-width: 1600px) {
    .warpper{width: 94%!important;}
    .hidden-lg{display:none!important;}
    html{font-size:62%;}
    /*company*/
    .zcompany ul li div h5{font-size:3.4rem}
    .title h4{font-size:max(calc(38px*var(--base-ratio)),calc(38/var(--base-size)*var(--base-percent)))}
    .de-honor-list ul li a h4 p{font-size:2rem}
    .incom_r_topbg{padding-right: 3vw;}
}
@media screen and (min-width: 1200px) and (max-width: 1400px) {
    .warpper{width: 96%!important;}
    .hidden-l{display:none!important;}
    html{font-size:60%;}

    /*index*/
    .nav a{margin:auto 10px}
    .incom_r_topbg{padding-right:2vw}
    .swiper-solution .swiper-slide>div{padding:0 25px}
    .swiper-solution div>h4{font-size:2.6rem}
    .swiper-coop b{height:83px}
    .foot-mid ul li:last-of-type>div{width:350px}

    /*company*/
    .zcompany ul li div h5{font-size:3.4rem}
    .title h4{font-size:max(calc(38px*var(--base-ratio)),calc(38/var(--base-size)*var(--base-percent)))}
    .de-honor-list ul li a h4 p{font-size:2rem}
    .swiper-his01 .swiper-slide ul li{margin:0 10px}

    /*news*/
    .znews ul{grid-template-columns:repeat(3,minmax(300px,1fr))}
    .newsinfo_left{width:calc(98% - 400px)}
    .newsinfo_right{width:400px}

    /*contact*/
    #zformData .code input{width:calc(100% - 120px)}
    #zformData .code .verify{width:120px}
}
@media screen and (min-width: 980px) and (max-width: 1199px) {
    .warpper, .mycontainer{width: 93%!important;}
    .hidden-m{display:none!important;}
    html{font-size:60%;}


    /*index*/
    .head .logo img{max-height:42px}
    .nav a{margin:auto 2px}
    .incom_r_top>h1{font-size:3rem}
    .indexpro{height:calc(28vw + 100px)}
    .msg_right>p{font-size:1.8rem}

    .incom_r_topbg{padding-right:2vw}
    .swiper-solution .swiper-slide>div{padding:0 25px}
    .swiper-solution div>h4{font-size:2.6rem}
    .swiper-coop b{height:83px}
    .foot-mid ul li:last-of-type>div{width:158px}

    /*company*/
    .vision_text>div>h4,
    .intro01_right>.title h4{font-size: 3.6rem;}
    .zcompany ul li div h5{font-size:3.4rem}
    .title h4{font-size:max(calc(32px*var(--base-ratio)),calc(32/var(--base-size)*var(--base-percent)))}
    .de-honor-list ul li a h4 p{font-size:2rem}
    .swiper-his01 .swiper-slide ul li{margin:0 10px}

    .zpatner ul li:first-of-type{width:90px;height:90px;}
    .zpatner ul li:nth-of-type(2){width:95px;height:95px;}
    .zpatner ul li:nth-of-type(3){width:110px;height:110px;}
    .zpatner ul li:nth-of-type(4){width:105px;height:105px;}
    .zpatner ul li:nth-of-type(5){width:120px;height:120px;}
    .zpatner ul li:nth-of-type(6){width:94px;height:94px;}
    .zpatner ul li:nth-of-type(7){width:116px;height:116px;}
    .zpatner ul li:nth-of-type(8){width:130px;height:130px;}

    /*team*/
    .zteamlist li{padding:15px}
    .team_card>b{width:150px;height:150px}
    .team_cont{padding-left:15px;margin-left:15px}
    .zhonor_left{width:300px}
    .zhonor_left>small p{font-size:1.7rem}
    .zhonor_right{width:calc(95% - 300px)}
    .de-honor-list ul{grid-template-columns:repeat(auto-fill,minmax(250px,1fr))}
    .de-factory-list ul li a{height:18vw}

    /*news*/
    .znews ul{grid-template-columns:repeat(auto-fill,minmax(300px,1fr))}
    .newsinfo_left{width:calc(98% - 400px)}
    .newsinfo_right{width:400px}


    /*product*/
    .zpro_left{width:260px}
    .zpro_right{float:right;width:calc(98% - 260px)}
    .zprocont{grid-template-columns:repeat(auto-fill,minmax(250px,1fr))}
    .zprocont a{height:35vw}

    /*server*/
    .zservice01 ul{display:grid;grid-template-columns:repeat(2,minmax(350px,1fr));grid-gap:20px}
    .zservice01 ul li{width:initial;height:initial;align-self:stretch;padding-bottom:30px}
    .zservice03{grid-template-columns:repeat(auto-fill,minmax(250px,1fr));grid-gap:20px}

    /*contact*/
    .contmsg_left{height:420px}
    #zmsg01>.warpper{padding:15px}
    #zmsg01 .warpper ul li p{font-size:1.6rem;word-wrap:break-word}
    #zformData .code input{width:calc(100% - 120px)}
    #zformData .code .verify{width:120px}
    #zformData .submit{line-height:60px}
    #zformData>input{margin-bottom:8px;line-height:60px}
    #zformData .code{line-height:60px;height:60px}
    #zformData textarea{margin-bottom:8px}

}
@media screen and (min-width: 768px) and (max-width: 979px) {
    .warpper, .mycontainer{width: 96%!important;}
    .hidden-sm{display:none!important;}
    html{font-size:60%;}

    /*nav*/
    .head>.warpper{height:72px}
    .ban_text{padding-top:calc(72px + 2vw)}
    .zbanner{margin-top:72px;background-position:center 72px}
    .info-crumbs{margin-top: 72px;}
    .msearchbg{display:block;top:initial;bottom:0}
    .pd7{padding-top:6vw}

    /*index*/
    .profl{justify-content:space-between}
    .profl a{margin:0}
    .indexbtn{width:140px}
    .indexbody>.swiper-wrapper>.swiper-slide{height:initial}
    .banner,.bannerSwiper{height:65vw}
    .bannerSwiper>.swiper-wrapper>.swiper-slide{align-items:center}
    .bannerSwiper .swiper-slide .imgpic img{height:100%}
    .ban_text>h4{height:40px}
    .ban_text>h4>span{font-size:38px;line-height:40px}
    .ban_text>p{height:26px}
    .ban_text>p,.ban_text>small{font-size:16px}
    .swiper-pro{width:96%;margin:0 auto}
    .propic{width:16vw}
    .indexcom_right{width:56%}
    .indexbody>.swiper-wrapper>.swiper-slide-active .indexcom_right{width:56%}
    .incom_r_top{margin-bottom:3vw}
    .indexcom_right>ul li h4{font-size:3.2rem}
    .solution{height:64vw;padding-top:0}

    .head .logo img{max-height:42px}
    .nav a{margin:auto 2px}
    .incom_r_top>h1{font-size:2.6rem}
    .indexpro{height:calc(28vw + 100px)}
    .incom_r_topbg{padding-right:2vw}
    .swiper-solution .swiper-slide>div{padding:0 25px}
    .swiper-solution div>h4{font-size:2rem;line-height:25px}
    .swiper-solution div>h4{height:94px}
    .swiper-coop b{height:62px}
    .foot-mid ul li{width:48%;margin-bottom:2vw}
    .foot-mid ul{flex-wrap:wrap}
    .msg_right{padding:0 3.5vw}
    .msg_right>h4{font-size:2.2rem}
    .msg_right>p{font-size:1.8rem;line-height:25px}
    .foot-top li{width:initial}



    /*company*/
    .zbanner{background-size:auto 41vw;height:41vw}
    .intro02bg,.intro03,.intro04,.zpatner{padding:5vw 0}
    .zbanner .title h4{font-size:2.4rem}
    .z_about .title h4{line-height:36px}
    .change_nav a{min-width:148px;padding:0 8px}
    .intro01_right>.title h4,.vision_text>div>h4{font-size:3rem}
    .zcompany ul li div h5{font-size:3rem;line-height:34px;height:29px}
    .zcompany ul li b{width:60px;height:60px}
    .title h4{font-size:max(calc(25px*var(--base-ratio)),calc(25/var(--base-size)*var(--base-percent)))}
    .de-honor-list ul li a h4 p{font-size:2rem}
    .swiper-his01 .swiper-slide ul li{margin:0 10px}
    .swiper-factory .swiper-slide .btnStyle{opacity:1}
    .swiper-factory .btnStyle{width:118px;line-height:38px}
    .factorybox>b{height:19vw}
    .intro03 ul{height:65vw}
    .intro03 ul li.active .vision_text{width:100%}

    .zpatner ul{height:49vw;}
    .zpatner ul li:first-of-type{width:90px;height:90px;}
    .zpatner ul li:nth-of-type(2){width:95px;height:95px;}
    .zpatner ul li:nth-of-type(3){width:110px;height:110px;}
    .zpatner ul li:nth-of-type(4){width:105px;height:105px;}
    .zpatner ul li:nth-of-type(5){width:120px;height:120px;}
    .zpatner ul li:nth-of-type(6){width:94px;height:94px;right: 20%;}
    .zpatner ul li:nth-of-type(7){width:116px;height:116px;}
    .zpatner ul li:nth-of-type(8){width:130px;height:130px;}

    /*product*/
    .sidetit{font-size:2.4rem}
    .zpro_left{width:260px}
    .profl01 a{padding:10px 8px}
    .zpro_right{float:none;width:100%}
    .zprocont{grid-template-columns:repeat(2,1fr)}
    .zprocont a{height:49vw}
    .infotit span{padding:15px 10px;font-size:1.8rem}
    .proinfo_bom ul li>div>div{justify-content:space-between}
    .proinfo_bom ul li>div>div a{margin-right:0;width:49%}
    .proinfo_bom ul li>b{height:16vw}
    .proinfo_bom ul li>div>h5{font-size:1.6rem}
    .proinfo_bom ul li>div>small{display:none}
    .zproinfomsg .msg_right>h4{font-size:2rem}
    .msg_left{height:463px}

    /*server*/
    .zservice01 ul{display:grid;grid-template-columns:repeat(2,minmax(350px,1fr));grid-gap:20px}
    .zservice01 ul li{width:initial;height:initial;align-self:stretch;padding-bottom:30px}
    .zservice03{grid-template-columns:repeat(auto-fill,minmax(250px,1fr));grid-gap:20px}
    .zservice03 a{height: 32vw;}


    /*sloution*/
    .zsolution a>b{height: 40vw;}

    /*team*/
    .zteamlist{grid-template-columns:1fr;}
    .zteamlist li{padding:15px}
    .team_card>b{width:150px;height:150px}
    .team_cont{padding-left:15px;margin-left:15px}
    .zhonor_left{width:300px}
    .zhonor_left>small p{font-size:1.7rem}
    .zhonor_right{width:calc(95% - 300px)}
    .de-honor-list ul{grid-template-columns:repeat(auto-fill,minmax(250px,1fr))}
    .de-factory-list ul li a{height:31vw}
    .de-honor-list ul li a{height:61vw;}

    /*news*/
    .znews ul{grid-template-columns:repeat(auto-fill,minmax(300px,1fr))}
    .newsinfo_left{width:calc(98% - 235px)}
    .newsinfo_right{width:235px}
    .znewstag ul li{margin-bottom:10px;}



    /*contact*/
    .contmsg_left{height:420px;width:32%;}
    #zformData{width:66%;}
    #zmsg01>.warpper{padding:15px}
    #zmsg01 .warpper ul li p{font-size:1.4rem;word-wrap:break-word}
    #zmsg01 .warpper ul li img{width: 43px;}
    #zformData .code input{width:calc(100% - 120px)}
    #zformData .code .verify{width:120px}
    #zformData .submit{line-height:60px}
    #zformData>input{margin-bottom:8px;line-height:60px}
    #zformData .code{line-height:60px;height:60px}
    #zformData textarea{margin-bottom:8px}


}
@media only screen and (max-width: 767px) {
    .warpper, .mycontainer {width: 94% !important;}
    .hidden-xs {display: none !important;}
    html {font-size: 60%;}


    /*nav*/
    .head>.warpper{height:72px}
    .ban_text{padding-top:calc(72px + 2vw)}
    .zbanner{margin-top:72px;background-position:center 72px}
    .info-crumbs{margin-top: 10vw;}
    .msearchbg{display:block;top:initial;bottom:0}
    .pd7{padding-top:6vw}


    .maskout {
        display: block;
    }

    /*index*/
    .profl{justify-content:space-between;padding:0 2vw;}
    .profl a{margin:0;font-size:1.6rem;    line-height: 18px;}
    .indexbtn{width:140px;line-height: 45px;}
    .indexbody>.swiper-wrapper>.swiper-slide{height:initial}
    .banner,.bannerSwiper{height:140vw}
    .bannerSwiper>.swiper-wrapper>.swiper-slide{align-items:center}
    .bannerSwiper .swiper-slide .imgpic img{height:100%}
    .ban_text>h4{height:30px;margin-top:5px;}
    .ban_text>h4>span{font-size:28px;line-height:30px}
    .ban_text>p{height:26px}
    .ban_text>p,.ban_text>small{font-size:14px}
    .swiper-pro{width:96%;margin:0 auto}
    .propic{width:55vw;height: 55vw;}
    .indexcom_left{display:none;}
    .indexcom_right{width:100%;}
    .indexbody>.swiper-wrapper>.swiper-slide-active .indexcom_right{width:100%}
    .indexcom_right>ul{
        height: 135px;
    }
    .incom_r_top{margin-bottom:3vw}
    .incom_r_top>p{
        -webkit-line-clamp: 8;
    }
    .incom_r_top>img{max-width: 250px;max-height: 45px;}
    .indexcom_right>ul li h4{font-size:3.2rem}
    .solution{height:115vw;padding-top:0}

    .head .logo img{max-height:42px}
    .nav a{margin:auto 2px}
    .incom_r_top>h1{font-size:2.6rem}
    .indexpro{height:initial;
        padding-bottom: 6vw;}
    .incom_r_topbg{padding-right:0;height:auto}
    .swiper-solution .swiper-slide>div{padding:0 25px}
    .swiper-solution div>h4{font-size:1.8rem;line-height:19px;height:94px}
    .slo_show p{
        font-size: 1.4rem;
    }
    .swiper-coop b{height:62px}
    .foot-mid ul li{width:100%;margin-bottom:2vw;align-items: flex-start}
    .foot-mid ul{flex-wrap:wrap}
    .partner{padding:6vw 0;}
    .msg_right{padding:8vw 3.5vw;width:100%;}
    .msg_right>h4{font-size:2.2rem}
    .msg_right>p{font-size:1.6rem;line-height:25px}
    .foot-top{display:none;}
    .foot-bom .warpper div{display:none;}
    .msg_right>small{
        font-size: 1.8rem;
    }
    .foot-mid ul li img{height:45px;}
    .msg_right>a{
        width: 115px;
        line-height: 40px;
    }

    /*company*/
    .zbanner{background-size:auto 41vw;height:41vw}
    .intro02bg,.intro03,.intro04,.zpatner{padding:5vw 0}
    .zcrumbs{display:none;}
    .intro01{flex-wrap: wrap;}
    .intro01_left{
        width: 100%;
        height: 44vw;
        order: 2;
        margin-top: 2vw;
    }
    .intro01_right{
        width: 100%;
        height: initial;
        overflow-y:hidden;
    }
    .zcompany ul{flex-wrap: wrap}
    .zcompany ul li{
        width: 49%;
        margin-top: 4vw;
    }
    .intro01_right>small{margin-top:1vw;}
    .zbanner .title h4{font-size:2rem;    line-height: 25px;    margin:0 auto;}
    .title h4{line-height:36px}
    .change_nav a{min-width:148px;padding:0 8px}
    .intro01_right>.title h4,.vision_text>div>h4{font-size:2.6rem}
    .zcompany ul li div h5{font-size:3rem;line-height:34px;height:29px}
    .zcompany ul li b{width:45px;height:45px;margin-right:10px;}
    .title h4{font-size:max(calc(22px*var(--base-ratio)),calc(22/var(--base-size)*var(--base-percent)))}
    .swiper-his01 .swiper-slide ul{flex-wrap: wrap;height:initial}
    .swiper-his01 .swiper-slide ul li{margin:1vw 0;}
    .swiper-his01 .swiper-slide ul li p{font-size:1.6rem;}
    .swiper-his01 .swiper-slide h3{
        font-size: 2.2rem;
    }
    .swiper-his02 .swiper-slide>p{
        font-size: 1.8rem;
    }
    .swiper-his02 .swiper-slide-thumb-active>p{
        font-size: 2rem;
    }
    .de-honor-list ul li a h4 p{font-size:2rem}
    .swiper-factory .swiper-slide .btnStyle{opacity:1}
    .swiper-factory .btnStyle{width:118px;line-height:38px}
    .factorybox{width:100%;}
    .factorybox>b{height:63vw}
    .intro03 ul{height:420px}
    .vision_text>b{
        width: 38px;
        height: 38px;
    }
    .vision_text>b>img{
        max-height: 55%;
    }
    .intro03 ul li.active .vision_text{width:100%;padding:20px;}
    .vision_text>svg{
        width: 19px;
        height: 19px;
    }
    .zpatner ul{
        height: 425px;
    }
    .zpatner ul li:first-of-type{width:60px;height:60px;top: 16%;
        left: 6%;}
    .zpatner ul li:nth-of-type(2){width:65px;height:65px;}
    .zpatner ul li:nth-of-type(3){width:80px;height:80px;    top: 39%;
        left: 14%;}
    .zpatner ul li:nth-of-type(4){width:75px;height:75px;}
    .zpatner ul li:nth-of-type(5){width:90px;height:90px;    bottom: 35%;
        left: 41%;}
    .zpatner ul li:nth-of-type(6){width:64px;height:64px;right: 20%;bottom: 20%;}
    .zpatner ul li:nth-of-type(7){width:86px;height:86px;}
    .zpatner ul li:nth-of-type(8){width:74px;height:74px;    top: 35%;
        right: 9%;}

    /*product*/
    .sidetit{font-size:2.4rem}
    .zpro_left{width:260px}
    .profl01 a{padding:10px 8px}
    .zpro_right{float:none;width:100%}
    .zprocont{grid-template-columns:repeat(auto-fill,minmax(250px,1fr))}
    .zprocont a{height:86vw}
    .infotit span{padding:10px;font-size:1.7rem}
    .proinfo_bom ul li>div>div{justify-content:space-between}
    .proinfo_bom ul li>div>div a{margin-right:0;width:48%;line-height:32px;}
    .proinfo_bom ul li>b{height:35vw}
    .proinfo_bom ul li>div>h5{font-size:1.6rem}
    .proinfo_bom ul li>div>small{display:none}
    .zproinfomsg .msg_right>h4{font-size:1.8rem}
    .msg_left{display:none;}
    .zproinfomsg .msg_right{
        width: 100%;
        padding:4vw 2vw;
    }
    .proinfo_top{flex-wrap: wrap}
    .swiper-proinfopic{
        height: 68vw;
        width: 100%;}
    .proinfo_t_right{
        width: 100%;
    }
    #indexformData .submit{
        width: 100%;
        line-height: 38px;
    }
    .proinfo_t_right>a{
        width: 100px;
        line-height: 40px;
        font-size: 1.6rem;
    }
    .proinfo_bom ul{
        grid-template-columns:1fr;
    }
    #indexformData>.form-tr{
        width: 100%;
    }

    /*server*/
    .zservice01 ul{display:grid;grid-template-columns:1fr;grid-gap:10px}
    .zservice01 ul li{width:initial;height:initial;align-self:stretch;padding-bottom:30px}
    .zservice03{grid-template-columns:1fr;grid-gap:10px}
    .zservice03 a{height: 66vw;}


    /*sloution*/
    .zsolution a>b{height: 40vw;}
    .zsolution a>div>h4 {
        line-height: 18px;
        font-size: 2rem;
    }
    .zsolution a>div>small {
        font-size: 1.4rem;
        line-height: 17px;
        margin-top: 9px;
        margin-bottom: 9px;
    }
    .zsolution a>div>div {
        width: 100px;
        line-height: 35px;
    }
    .newsinfo_right .h3, .news-detail-title .h3 {
        font-size: 2.6rem;
        line-height: 27px;
    }
    /*team*/
    .zteamlist{grid-template-columns:1fr;}
    .zteamlist li{padding:15px;flex-wrap: wrap;justify-content: center;}
    .team_card>b{width:150px;height:150px}
    .team_cont{padding-left:0;margin-left:0;border-left:none;border-top:1px solid #ddd;margin-top:10px;padding-top:10px;}
    .zteamlist li a{margin:0 auto;}
    .zhonor_left{width:100%;float:none;position:relative;top:0;}
    .zhonor_left>small p{font-size:1.7rem}
    .de-honor-list ul li a{
        height: 61vw;
    }
    .zhonor_right{width:100%;float:none;}
    .de-honor-list ul{grid-template-columns:repeat(2,1fr);grid-gap:10px;}
    .de-factory-list ul li a{height:34vw;padding:5px;}

    /*news*/
    .newsinfo_href a b,
    .znews ul li a>b{height:44vw;}
    .znews ul{grid-template-columns:repeat(auto-fill,minmax(300px,1fr))}
    .newsinfobg>.warpper{flex-wrap: wrap;padding:25px;}
    .newsinfo_left .newsinfo_ul{flex-wrap: wrap;justify-content: space-between;}
    .newsinfo_left .newsinfo_ul li:nth-of-type(2){
        width: 100%;
        order:3;
        margin-top: 6px;
    }
    .newsinfo_left{width:100%}
    .newsinfo_right{width:100%;border-left:none;padding-left:0;margin-top:3vw;}
    .znewstag ul li{margin-bottom:10px;}



    /*contact*/
    .contmsg_left{display:none;}
    #zformData{width:100%;}
    #zmsg01>.warpper{padding:15px}
    #zmsg01 .warpper ul{flex-wrap: wrap}
    #zmsg01 .warpper ul li{
        width: 100%;
        margin-top: 2vw;
        display:flex;
        justify-content:flex-start;
        align-items: center;
        text-align: left;
        height: inherit;
        padding: 20px;
    }
    #zmsg01 .warpper ul li h4{
        margin-top: 8px;
        margin-bottom: 0;
    }
    #zmsg01 .warpper ul li p{font-size:1.4rem;word-wrap:break-word}
    #zmsg01 .warpper ul li img{width: 43px;margin:0;margin-right:20px;}
    #zformData>input[name=email]{width:100%;}
    #zformData .code{width:100%;
        margin-bottom: 8px;}
    #zformData .code input{width:calc(100% - 120px)}
    #zformData .code .verify{width:120px}
    #zformData .submit{line-height:45px}
    #zformData>input{margin-bottom:8px;line-height:45px}
    #zformData .code{line-height:45px;height:45px}
    #zformData textarea{margin-bottom:8px}




}
